SAN FRANCISCO (NEXSTAR) — Apple reveló el miércoles graves vulnerabilidades de seguridad para iPhone, iPad y Mac.

Las fallas de software podrían potencialmente permitir a los atacantes tomar el control completo de estos dispositivos, dijo Apple en dos medidas de seguridad. informes

El miércoles, Apple publicó un comunicado de prensa sobre la seguridad de iOS 15.6.1 y iPadOS 15.6.1.

El jueves, Apple también emitió una actualización de seguridad para macOS Big Sur y macOS Catalina para evitar el “contenido web malintencionado” en Safari que podría dejar a los dispositivos vulnerables a los ataques.

La compañía dijo que en ambos casos estaba al tanto de un informe que afirmaba que los problemas habían sido “explotados activamente”.

Los expertos en seguridad han aconsejado a los usuarios que actualicen los dispositivos afectados: iPhones6S y modelos posteriores; varios modelos de iPad, incluida la 5.ª generación y posteriores, todos los modelos de iPad Pro y el iPad Air 2; y computadoras Mac con MacOS Monterey. También afecta a algunos modelos de iPod.

La explicación de Apple de la vulnerabilidad significa que un pirata informático podría obtener “acceso de administrador completo al dispositivo” para que pueda “ejecutar cualquier código como si fuera usted, el usuario”, dijo Rachel Tobac, directora ejecutiva de SocialProof Security.

Periodistas, activistas, personas a las que apuntan los estados nacionales y otras personas que puedan enfrentar amenazas externas deben asegurarse de actualizarse ahora, tuiteó Tobac.

Es una historia en desarrollo. Associated Press contribuyó a este informe.